<svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 696 725" style="enable-background:new 0 0 696 725;" xml:space="preserve">
	<style type="text/css">
	.st-chart-0{fill:none;stroke:#F5F6F6;stroke-width:2;stroke-miterlimit:10;}
	.st-chart-1{fill:#81D3EF;}
	.st-chart-2{fill:#0496D0;}
	.st-chart-3{fill:#28357C;}
	.st-chart-4{fill:#4064AF;}
	.st-chart-5{fill:#3DBEEE;}
	.st-chart-6{fill:#3D58A7;}
	.st-chart-7{fill:#243E95;}
	.st-chart-8{fill:#FFFFFF;}
	.st-chart-9{fill:none;stroke:#FFFFFF;}
	.st-chart-10{fill:#A1519F;}
</style>
<g id="XMLID_237_" class="chart-item">
	<circle id="XMLID_247_" class="st-chart-0" cx="219.6" cy="444.7" r="216.5" />
	<circle id="XMLID_246_" class="st-chart-0" cx="219.6" cy="444.7" r="138.6" />
	<g id="XMLID_238_">
		<path id="XMLID_245_" class="st-chart-1" d="M221.4,242.9c9.6,0.1,19.1,0.8,28.4,2.2l-7.5,46.9c-6.8-1-13.8-1.6-20.9-1.6V242.9z" />
		<path id="XMLID_244_" class="st-chart-2" d="M253.2,245.7c9.4,1.6,18.6,3.8,27.5,6.6l-15,45.1c-6.5-2-13.2-3.6-20-4.8L253.2,245.7z" />
		<path id="XMLID_243_" class="st-chart-3" d="M284,253.4c12.9,4.3,25.2,9.9,36.8,16.6l-24.2,40.9c-8.7-5-17.9-9.2-27.6-12.4L284,253.4z" />
		<path id="XMLID_242_" class="st-chart-4" d="M221.4,599.3c82.3-0.9,149.1-66.1,152.6-147.8l47.3,1.4c-4.3,107-92,192.6-199.9,193.5V599.3   z" />
		<path id="XMLID_241_" class="st-chart-5" d="M217.9,242.9v47.5c-84.5,0.9-152.7,69.7-152.7,154.4s68.2,153.5,152.7,154.4v47.1   c-110.6-0.9-200-90.9-200-201.8S107.3,243.8,217.9,242.9z" />
		<path id="XMLID_240_" class="st-chart-6" d="M334.2,341.3c-10.1-11.1-21.8-20.8-34.7-28.6l24.2-40.9c17.3,10.4,32.9,23.4,46.3,38.3   L334.2,341.3z" />
		<path id="XMLID_239_" class="st-chart-7" d="M374,448c0-1.1,0-2.1,0-3.2c0-38.6-14.2-73.9-37.6-101l35.8-31.2   c30.6,35.4,49.2,81.5,49.2,132c0,1.6,0,3.2-0.1,4.8L374,448z" />
	</g>
</g>
<g id="XMLID_154_" data-chart="XMLID_243_">
	<path id="XMLID_171_" class="st-chart-8" d="M640.8,170.3c1,0.3,1.8,0.8,2.3,1.5c0.5,0.7,0.8,1.6,0.8,2.6c0,1-0.3,1.9-0.8,2.6  c-0.5,0.7-1.3,1.3-2.3,1.7c-1,0.4-2.2,0.6-3.5,0.6c-1.2,0-2.4-0.2-3.5-0.5c-1.1-0.3-2-0.8-2.7-1.3l1.4-3.2c1.5,1,3,1.5,4.6,1.5  c1,0,1.6-0.1,2-0.4c0.4-0.3,0.6-0.8,0.6-1.4c0-0.6-0.2-1.1-0.6-1.4c-0.4-0.3-1-0.4-1.9-0.4h-2.7v-3.5h2.2c0.9,0,1.5-0.1,1.9-0.4  c0.4-0.3,0.6-0.7,0.6-1.2c0-0.6-0.2-1.1-0.6-1.4c-0.4-0.3-0.9-0.5-1.6-0.5c-0.7,0-1.4,0.1-2.2,0.4c-0.8,0.3-1.5,0.6-2.2,1.1  l-1.4-3.2c0.7-0.5,1.6-1,2.7-1.3c1.1-0.3,2.2-0.5,3.4-0.5c1.2,0,2.3,0.2,3.2,0.6c0.9,0.4,1.6,0.9,2.1,1.7c0.5,0.7,0.8,1.5,0.8,2.5  c0,0.9-0.2,1.7-0.7,2.3C642.3,169.5,641.7,170,640.8,170.3z M650.5,174.7v4.5H646v-4.5H650.5z M660,167.9c1.1,0,2,0.2,2.8,0.7  c0.8,0.5,1.5,1.1,1.9,1.9c0.5,0.8,0.7,1.8,0.7,2.9c0,1.2-0.3,2.2-0.9,3.1c-0.6,0.9-1.4,1.6-2.4,2c-1,0.5-2.3,0.7-3.6,0.7  c-1.1,0-2.2-0.2-3.3-0.5s-2-0.8-2.6-1.3l1.4-3.2c1.5,1,3,1.5,4.6,1.5c0.9,0,1.6-0.2,2-0.5c0.4-0.4,0.6-0.9,0.6-1.7  c0-0.7-0.2-1.3-0.7-1.7c-0.4-0.4-1.1-0.6-1.9-0.6c-0.4,0-0.9,0.1-1.5,0.2c-0.5,0.1-1,0.3-1.4,0.6h-2.5v-10.1h11.3v3.4h-6.9v2.9  C658.3,168.1,659,167.9,660,167.9z M671.3,172.2c-1.4,0-2.5-0.4-3.4-1.3c-0.8-0.9-1.2-2.2-1.2-3.9c0-1.7,0.4-2.9,1.2-3.8  c0.8-0.9,1.9-1.3,3.4-1.3s2.5,0.5,3.4,1.4c0.8,0.9,1.2,2.2,1.2,3.8c0,1.7-0.4,3-1.2,3.9S672.7,172.2,671.3,172.2z M670.9,179.1  l9.9-17.1h3.6l-9.9,17.1H670.9z M671.3,169.5c0.4,0,0.7-0.2,0.8-0.6c0.2-0.4,0.2-1.1,0.2-2c0-0.9-0.1-1.6-0.3-1.9  c-0.2-0.4-0.4-0.6-0.8-0.6s-0.6,0.2-0.8,0.6c-0.2,0.4-0.2,1-0.2,1.9c0,0.9,0.1,1.6,0.2,2C670.6,169.4,670.9,169.5,671.3,169.5z  M684.1,179.3c-1.4,0-2.5-0.4-3.3-1.3c-0.8-0.9-1.2-2.2-1.2-3.9c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.3-1.3  c1.4,0,2.6,0.4,3.4,1.3c0.8,0.9,1.2,2.2,1.2,3.9c0,1.7-0.4,3-1.2,3.9C686.7,178.9,685.5,179.3,684.1,179.3z M684.1,176.7  c0.4,0,0.6-0.2,0.8-0.6c0.2-0.4,0.3-1,0.3-2c0-0.9-0.1-1.6-0.3-1.9c-0.2-0.4-0.4-0.6-0.8-0.6c-0.4,0-0.6,0.2-0.8,0.6  c-0.2,0.4-0.2,1-0.2,1.9c0,0.9,0.1,1.6,0.2,2C683.5,176.5,683.7,176.7,684.1,176.7z" />
	<path id="XMLID_158_" class="st-chart-8" d="M637.4,211.7c-0.2,0.5-0.6,1-0.9,1.5l-2.7,0.2c0.6-0.9,1.3-2.1,1.9-3h4.5v-1.1h-3.6l0.2-0.1  c-0.1-0.6-0.5-1.5-0.9-2.2l-1.1,0.3c0.3,0.6,0.6,1.3,0.8,1.9h-4.2v1.1h3c-0.5,0.9-1.4,2.4-1.7,2.7c-0.3,0.3-0.7,0.4-1,0.5  c0.1,0.3,0.3,0.8,0.3,1.1c0.3-0.1,0.8-0.2,3.6-0.4c-1.2,1.2-2.7,2.3-4.3,3c0.2,0.2,0.5,0.6,0.7,0.9c2.8-1.3,5.2-3.6,6.6-6  L637.4,211.7z M631,214.7c-0.3-0.4-1.4-2.2-1.9-2.8v-0.6h1.8v-1.1h-1.8V207H628v3.1h-2.1v1.1h2c-0.5,2.2-1.5,4.7-2.5,6  c0.2,0.3,0.5,0.8,0.6,1.2c0.7-1,1.4-2.7,1.9-4.4v7.6h1.1v-8.3c0.4,0.8,0.9,1.7,1.2,2.2L631,214.7z M638.6,214.5  c-1.4,2.7-4.4,5-8.1,6.2c0.2,0.2,0.6,0.7,0.7,1c2-0.7,3.8-1.7,5.3-2.9c1.1,0.9,2.3,2,2.9,2.7l0.9-0.8c-0.6-0.7-1.9-1.8-3-2.6  c1-0.9,1.9-2,2.5-3.1L638.6,214.5z M646.4,208.4c1.5,1.1,3.4,2.6,4.2,3.6l0.8-0.9c-0.9-1-2.8-2.5-4.3-3.5L646.4,208.4z M653,212.7  c0.9,1.9,1.8,4.4,2.1,6l1.2-0.5c-0.3-1.6-1.2-4.1-2.1-6L653,212.7z M643.1,212.7c-0.2,1.9-0.8,4.4-1.4,6l1.2,0.5  c0.7-1.7,1.2-4.4,1.4-6.3L643.1,212.7z M645.6,211.5v7.9c0,1.6,0.5,2,2.2,2h3.2c1.8,0,2.1-0.9,2.3-3.9c-0.3-0.1-0.8-0.3-1.1-0.5  c-0.1,2.8-0.3,3.3-1.3,3.3h-3.1c-0.9,0-1.1-0.1-1.1-0.9v-7.9H645.6z M669.3,211.5h-2.5v-2h-1.2v2h-5.1v1.1h4.8  c-1.3,1.7-3.2,3.3-5,4.3c0.3,0.2,0.6,0.6,0.8,0.8c1.6-0.9,3.3-2.2,4.6-3.7v3.7c0,0.2-0.1,0.3-0.3,0.3c-0.2,0-0.9,0-1.6,0  c0.2,0.3,0.3,0.8,0.4,1.1c1,0,1.7,0,2.1-0.2c0.4-0.2,0.6-0.5,0.6-1.1v-5.1h2.5V211.5z M659.5,219.9v-11.1h10.7v11.1H659.5z   M658.3,207.8v13.9h1.2V221h10.7v0.7h1.2v-13.9H658.3z M678.9,207.7l-0.2,0h-4.2v13.9h1.1v-12.8h2.5c-0.4,1.1-0.9,2.5-1.4,3.6  c1.2,1.2,1.6,2.3,1.6,3.2c0,0.5-0.1,0.9-0.4,1.1c-0.2,0.1-0.3,0.1-0.5,0.1c-0.3,0-0.6,0-1,0c0.2,0.3,0.3,0.8,0.3,1.1  c0.4,0,0.8,0,1.2,0c0.3,0,0.6-0.1,0.9-0.3c0.5-0.3,0.7-1,0.7-1.9c0-1-0.3-2.1-1.5-3.5c0.6-1.2,1.2-2.8,1.7-4.1L678.9,207.7z   M682.8,207.1c0,5.4,0.1,11-4.4,13.8c0.3,0.2,0.7,0.6,0.9,0.9c2.4-1.6,3.6-3.9,4.2-6.6c0.6,2.3,1.7,5,4.1,6.5  c0.2-0.3,0.5-0.7,0.9-0.9c-3.6-2.2-4.3-7.3-4.5-8.8c0.1-1.6,0.1-3.2,0.1-4.9H682.8z" />
	<path id="XMLID_157_" class="st-chart-9" d="M321.4,240.1l50-44h318" />
	<circle id="XMLID_156_" class="st-chart-10" cx="689.4" cy="196.1" r="3" />
	<circle id="XMLID_155_" class="st-chart-10" cx="321.4" cy="240.1" r="3" />
</g>
<g id="XMLID_115_" data-chart="XMLID_239_">
	<path id="XMLID_142_" class="st-chart-8" d="M653.3,352.6v3.6h-11.9v-3.6h3.7V344l-3.4,2v-3.9l5.3-3h2.6v13.5H653.3z M667,352.6v3.6h-12  v-3.3l5.6-5.8c1-1.1,1.6-2.1,1.6-3c0-1.1-0.7-1.7-2-1.7c-0.7,0-1.4,0.1-2.1,0.4c-0.7,0.3-1.5,0.6-2.2,1.1l-1.4-3.2  c0.7-0.6,1.6-1,2.7-1.3c1.1-0.3,2.2-0.5,3.4-0.5c1.2,0,2.3,0.2,3.2,0.6c0.9,0.4,1.6,0.9,2.1,1.7c0.5,0.7,0.8,1.6,0.8,2.5  c0,1-0.2,1.9-0.6,2.7c-0.4,0.8-1,1.7-2,2.7l-3.4,3.5H667z M673.3,349.2c-1.4,0-2.5-0.4-3.4-1.3c-0.8-0.9-1.2-2.2-1.2-3.9  c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.4-1.3s2.5,0.5,3.4,1.4c0.8,0.9,1.2,2.2,1.2,3.8c0,1.7-0.4,3-1.2,3.9  C675.8,348.8,674.7,349.2,673.3,349.2z M672.9,356.1l9.9-17.1h3.6l-9.9,17.1H672.9z M673.3,346.5c0.4,0,0.7-0.2,0.8-0.6  c0.2-0.4,0.2-1.1,0.2-2c0-0.9-0.1-1.6-0.3-1.9c-0.2-0.4-0.4-0.6-0.8-0.6s-0.6,0.2-0.8,0.6c-0.2,0.4-0.2,1-0.2,1.9  c0,0.9,0.1,1.6,0.2,2C672.6,346.4,672.9,346.5,673.3,346.5z M686.1,356.3c-1.4,0-2.5-0.4-3.3-1.3c-0.8-0.9-1.2-2.2-1.2-3.9  c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.3-1.3c1.4,0,2.6,0.4,3.4,1.3s1.2,2.2,1.2,3.9c0,1.7-0.4,3-1.2,3.9  S687.5,356.3,686.1,356.3z M686.1,353.7c0.4,0,0.6-0.2,0.8-0.6c0.2-0.4,0.3-1,0.3-2c0-0.9-0.1-1.6-0.3-1.9  c-0.2-0.4-0.4-0.6-0.8-0.6c-0.4,0-0.6,0.2-0.8,0.6c-0.2,0.4-0.2,1-0.2,1.9c0,0.9,0.1,1.6,0.2,2  C685.5,353.5,685.7,353.7,686.1,353.7z" />
	<path id="XMLID_119_" class="st-chart-8" d="M626.7,388.6v-1.2h-6.4l0.2-0.1c-0.2-0.6-0.8-1.6-1.2-2.4l-1.1,0.4c0.4,0.6,0.8,1.5,1.1,2.1  h-6.8v1.2h6.5v2.2H614v7.1h1.2V392h3.7v7.8h1.2V392h4v4.4c0,0.2-0.1,0.3-0.4,0.3c-0.3,0-1.2,0-2.3,0c0.2,0.3,0.4,0.8,0.4,1.2  c1.4,0,2.3,0,2.8-0.2c0.5-0.2,0.7-0.6,0.7-1.2v-5.6h-5.2v-2.2H626.7z M636.2,390.3c1.6-1,3.2-2.3,4.9-3.8l-0.9-0.7l-0.2,0.1h-6.4  v1.1h5.1c-1.4,1.3-2.9,2.3-3.5,2.7c-0.6,0.4-1.2,0.7-1.6,0.8c0.2,0.3,0.4,0.9,0.5,1.1c0.1-0.1,0.7-0.2,1.4-0.2h1.1  c-0.7,1.7-1.8,3.2-3.2,4.1l-0.2-0.9l-1.7,0.6v-5.1h1.8V389h-1.8v-3.7h-1.1v3.7h-2v1.1h2v5.5c-0.8,0.3-1.6,0.6-2.2,0.8l0.4,1.2  c1.4-0.5,3.2-1.2,4.9-1.9l0-0.1c0.3,0.2,0.7,0.5,0.8,0.7c1.5-1.1,2.8-2.8,3.6-4.8h1.3c-1,3.4-2.8,6-5.5,7.6c0.3,0.1,0.7,0.5,0.9,0.7  c2.7-1.8,4.6-4.6,5.7-8.3h1.1c-0.3,4.7-0.6,6.5-1.1,6.9c-0.1,0.2-0.3,0.2-0.5,0.2c-0.3,0-0.9,0-1.5-0.1c0.2,0.3,0.3,0.8,0.3,1.1  c0.7,0,1.3,0,1.7,0c0.5,0,0.8-0.2,1.1-0.5c0.6-0.7,0.9-2.6,1.2-8.2c0-0.1,0-0.6,0-0.6H636.2z M647.4,387.6c0.3,0.6,0.7,1.4,0.8,1.9  l1-0.4c-0.1-0.4-0.4-1-0.7-1.5h2.7v-1h-4.1c0.2-0.4,0.4-0.8,0.5-1.2l-1.1-0.3c-0.5,1.4-1.5,2.8-2.5,3.7c0.3,0.1,0.8,0.5,1,0.7  c0.5-0.5,1-1.1,1.5-1.8H647.4z M652.3,393.1h4v1.9c0,0.2,0,0.2-0.2,0.2c-0.2,0-0.8,0-1.4,0c0.1,0.3,0.3,0.6,0.4,0.9  c0.9,0,1.5,0,1.9-0.2c0.4-0.2,0.5-0.4,0.5-1V392h-5.2v-1.2h6.1v-1.1h-6.1v-1h-0.4c0.3-0.4,0.6-0.8,0.9-1.2h1.2  c0.4,0.6,0.8,1.3,1,1.8l1-0.4c-0.1-0.4-0.4-0.9-0.8-1.5h3.3v-1h-5.1c0.2-0.4,0.4-0.8,0.5-1.2l-1.2-0.3c-0.5,1.4-1.5,2.8-2.5,3.6  c0.2,0.1,0.5,0.3,0.8,0.5v0.5h-6.3v1.1h6.3v1.2h-5.2v4.1h1.2v-3.1h3.9v1.4c-1.4,1.7-4.1,3.2-6.7,3.8c0.3,0.2,0.6,0.7,0.8,1  c2.2-0.6,4.4-1.8,6-3.4v3.9h1.2v-3.8c1.4,1.3,3.5,2.6,6,3.3c0.2-0.3,0.5-0.8,0.8-1c-2.9-0.6-5.4-2.1-6.7-3.5V393.1z M663,387.4v3.6  h-1.3v-3.6H663z M665.1,391h-1.2v-3.6h1.2V391z M663.8,395.9V392h1.2v3.9H663.8z M661.8,392h1.3v3.9h-1.3V392z M666,386.4h-5.2v11.7  h0.9v-1.2h4.2V386.4z M672.9,394.8v2.9h-4.2v-2.9H672.9z M667.7,399.6h1.1v-0.8h4.2v0.8h1.1v-5.8h-6.3V399.6z M669.1,387.8h3.9  c-0.5,1-1.3,1.8-2.1,2.6C670.1,389.7,669.5,388.9,669.1,387.8L669.1,387.8z M673.8,386.7l-0.2,0h-3.9c0.2-0.5,0.5-0.9,0.7-1.4  l-1-0.3c-0.7,1.8-1.9,3.5-3.1,4.6c0.2,0.2,0.6,0.7,0.7,0.9c0.5-0.5,1-1,1.5-1.7c0.4,0.8,1,1.5,1.6,2.2c-1.2,0.8-2.5,1.5-3.9,1.9  c0.1,0.2,0.4,0.8,0.5,1.1c1.5-0.5,2.9-1.3,4.2-2.2c1.1,0.9,2.4,1.7,3.9,2.2c0-0.3,0.2-0.8,0.4-1.1c-1.3-0.4-2.5-1-3.4-1.8  c1.2-1.1,2.2-2.4,2.9-4L673.8,386.7z M679.9,386.9h7.4v1.8h-7.4V386.9z M678.7,385.8v3.9h9.9v-3.9H678.7z M682.9,393.3v1.5  c0,1.3-0.4,3-6.2,4.1c0.3,0.2,0.6,0.7,0.8,1c5.9-1.3,6.6-3.4,6.6-5v-1.5H682.9z M684,397.4c2,0.7,4.5,1.7,5.9,2.4l0.6-1  c-1.4-0.7-4-1.6-5.9-2.2L684,397.4z M678.1,391.1v5.9h1.2v-4.7h8.7v4.6h1.3v-5.7H678.1z" />
	<path id="XMLID_118_" class="st-chart-9" d="M433.9,370.6h252.5" />
	<circle id="XMLID_117_" class="st-chart-10" cx="688.4" cy="370.1" r="3" />
	<circle id="XMLID_116_" class="st-chart-10" cx="433.4" cy="370.1" r="3" />
</g>
<g id="XMLID_77_" data-chart="XMLID_240_">
	<path id="XMLID_108_" class="st-chart-8" d="M662,253.9c1.1,0,2,0.2,2.8,0.7c0.8,0.5,1.5,1.1,1.9,1.9c0.5,0.8,0.7,1.8,0.7,2.9  c0,1.2-0.3,2.2-0.9,3.1c-0.6,0.9-1.4,1.6-2.4,2c-1,0.5-2.3,0.7-3.6,0.7c-1.1,0-2.2-0.2-3.3-0.5s-2-0.8-2.6-1.3l1.4-3.2  c1.5,1,3,1.5,4.6,1.5c0.9,0,1.6-0.2,2-0.5c0.4-0.4,0.6-0.9,0.6-1.7c0-0.7-0.2-1.3-0.7-1.7c-0.4-0.4-1.1-0.6-1.9-0.6  c-0.4,0-0.9,0.1-1.5,0.2c-0.5,0.1-1,0.3-1.4,0.6h-2.5v-10.1h11.3v3.4h-6.9v2.9C660.3,254.1,661,253.9,662,253.9z M673.3,258.2  c-1.4,0-2.5-0.4-3.4-1.3c-0.8-0.9-1.2-2.2-1.2-3.9c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.4-1.3s2.5,0.5,3.4,1.4  c0.8,0.9,1.2,2.2,1.2,3.8c0,1.7-0.4,3-1.2,3.9C675.8,257.8,674.7,258.2,673.3,258.2z M672.9,265.1l9.9-17.1h3.6l-9.9,17.1H672.9z  M673.3,255.5c0.4,0,0.7-0.2,0.8-0.6c0.2-0.4,0.2-1.1,0.2-2c0-0.9-0.1-1.6-0.3-1.9c-0.2-0.4-0.4-0.6-0.8-0.6s-0.6,0.2-0.8,0.6  c-0.2,0.4-0.2,1-0.2,1.9c0,0.9,0.1,1.6,0.2,2C672.6,255.4,672.9,255.5,673.3,255.5z M686.1,265.3c-1.4,0-2.5-0.4-3.3-1.3  c-0.8-0.9-1.2-2.2-1.2-3.9c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.3-1.3c1.4,0,2.6,0.4,3.4,1.3c0.8,0.9,1.2,2.2,1.2,3.9  c0,1.7-0.4,3-1.2,3.9S687.5,265.3,686.1,265.3z M686.1,262.7c0.4,0,0.6-0.2,0.8-0.6c0.2-0.4,0.3-1,0.3-2c0-0.9-0.1-1.6-0.3-1.9  c-0.2-0.4-0.4-0.6-0.8-0.6c-0.4,0-0.6,0.2-0.8,0.6c-0.2,0.4-0.2,1-0.2,1.9c0,0.9,0.1,1.6,0.2,2  C685.5,262.5,685.7,262.7,686.1,262.7z" />
	<path id="XMLID_81_" class="st-chart-8" d="M648,295h1.2v-1h4.2v0.9h1.2v-0.9h3.8v-1h-3.8V292h-1.2v1.1h-4.2V292H648v1.1h-3.7v1h3.7V295z   M647,301.8v-1h3.6v1H647z M647,299.2h3.6v0.9H647V299.2z M655.5,299.2v0.9h-3.7v-0.9H655.5z M655.5,301.8h-3.7v-1h3.7V301.8z   M651.8,305.2v-1h5.4v-0.8h-5.4v-0.8h4.9v-4h-4.9v-0.8h6.5v-0.9h-6.5V296c1.9-0.1,3.7-0.2,5.1-0.4l-0.8-0.8  c-2.5,0.3-7.1,0.5-10.8,0.6c0.1,0.2,0.2,0.6,0.2,0.8c1.6,0,3.4,0,5.1-0.1v0.9h-6.3v0.9h6.3v0.8h-4.8v4h4.8v0.8h-5.2v0.8h5.2v1h-6.4  v0.9h14.2v-0.9H651.8z M671.6,303.3h-3.8v-1.2h3.8V303.3z M667.8,300h3.8v1.1h-3.8V300z M663.2,297.2V296h3.4v1.2H663.2z M671.4,296  v1.2h-3.6V296H671.4z M674.5,301.1h-1.6v-2h-5V298h4.8v-2.8h-4.8v-0.9h6.4v-1h-6.4V292h-1.2v1.3h-6.2v1h6.2v0.9H662v2.8h4.6v1.1h-5  v0.9h5v1.1h-6.5v0.9h6.5v1.2h-5.2v0.9h5.2v1.1c0,0.3-0.1,0.4-0.4,0.4c-0.3,0-1.2,0-2.2,0c0.2,0.3,0.4,0.7,0.4,1c1.3,0,2.2,0,2.7-0.2  c0.5-0.2,0.7-0.4,0.7-1.2v-1.1h3.8v0.7h1.2v-2.8h1.6V301.1z M676.7,301.2h4.5c-1,1.4-2.2,2.7-2.7,3.1c-0.5,0.5-0.8,0.8-1.2,0.8  c0.1,0.4,0.3,1,0.4,1.2c0.6-0.2,1.5-0.3,9.9-1c0.4,0.5,0.7,0.9,0.9,1.3l1.1-0.7c-0.7-1.2-2.2-2.9-3.6-4.2l-1,0.5  c0.6,0.6,1.3,1.2,1.9,1.9l-7.3,0.5c1.2-1,2.3-2.3,3.3-3.6h7V300h-13.1V301.2z M683.3,292c-1.4,2.1-4.2,4.1-7.3,5.5  c0.3,0.2,0.7,0.7,0.9,1c0.9-0.4,1.8-0.9,2.6-1.4v1h7.6v-1.1h-7.4c1.4-0.9,2.6-1.9,3.6-3c1.5,1.5,4,3.4,6.5,4.4  c0.2-0.3,0.6-0.8,0.8-1.1c-2.6-0.9-5.2-2.6-6.6-4.1c0.1-0.2,0.3-0.4,0.5-0.6L683.3,292z" />
	<path id="XMLID_80_" class="st-chart-9" d="M378.4,282.1h314" />
	<circle id="XMLID_79_" class="st-chart-10" cx="691.4" cy="282.1" r="3" />
	<circle id="XMLID_78_" class="st-chart-10" cx="377.4" cy="282.1" r="3" />
</g>
<g id="XMLID_35_" data-chart="XMLID_244_">
	<path id="XMLID_68_" class="st-chart-8" d="M646,96.1v3.6h-12v-3.3l5.6-5.8c1-1.1,1.6-2.1,1.6-3c0-1.1-0.7-1.7-2-1.7  c-0.7,0-1.4,0.1-2.1,0.4c-0.7,0.3-1.5,0.6-2.2,1.1l-1.4-3.2c0.7-0.6,1.6-1,2.7-1.3c1.1-0.3,2.2-0.5,3.4-0.5c1.2,0,2.3,0.2,3.2,0.6  c0.9,0.4,1.6,0.9,2.1,1.7c0.5,0.7,0.8,1.6,0.8,2.5c0,1-0.2,1.9-0.6,2.7c-0.4,0.8-1,1.7-2,2.7l-3.4,3.5H646z M652.5,95.2v4.5H648  v-4.5H652.5z M662,88.5c1.1,0,2,0.2,2.8,0.7c0.8,0.5,1.5,1.1,1.9,1.9c0.5,0.8,0.7,1.8,0.7,2.9c0,1.2-0.3,2.2-0.9,3.1  c-0.6,0.9-1.4,1.6-2.4,2c-1,0.5-2.3,0.7-3.6,0.7c-1.1,0-2.2-0.2-3.3-0.5s-2-0.8-2.6-1.3l1.4-3.2c1.5,1,3,1.5,4.6,1.5  c0.9,0,1.6-0.2,2-0.5c0.4-0.4,0.6-0.9,0.6-1.7c0-0.7-0.2-1.3-0.7-1.7c-0.4-0.4-1.1-0.6-1.9-0.6c-0.4,0-0.9,0.1-1.5,0.2  c-0.5,0.1-1,0.3-1.4,0.6h-2.5V82.6h11.3V86h-6.9v2.9C660.3,88.6,661,88.5,662,88.5z M673.3,92.7c-1.4,0-2.5-0.4-3.4-1.3  c-0.8-0.9-1.2-2.2-1.2-3.9c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.4-1.3s2.5,0.5,3.4,1.4c0.8,0.9,1.2,2.2,1.2,3.8  c0,1.7-0.4,3-1.2,3.9C675.8,92.3,674.7,92.7,673.3,92.7z M672.9,99.7l9.9-17.1h3.6l-9.9,17.1H672.9z M673.3,90.1  c0.4,0,0.7-0.2,0.8-0.6c0.2-0.4,0.2-1.1,0.2-2c0-0.9-0.1-1.6-0.3-1.9c-0.2-0.4-0.4-0.6-0.8-0.6s-0.6,0.2-0.8,0.6  c-0.2,0.4-0.2,1-0.2,1.9c0,0.9,0.1,1.6,0.2,2C672.6,89.9,672.9,90.1,673.3,90.1z M686.1,99.8c-1.4,0-2.5-0.4-3.3-1.3  c-0.8-0.9-1.2-2.2-1.2-3.9c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.3-1.3c1.4,0,2.6,0.4,3.4,1.3c0.8,0.9,1.2,2.2,1.2,3.9  c0,1.7-0.4,3-1.2,3.9C688.7,99.4,687.5,99.8,686.1,99.8z M686.1,97.2c0.4,0,0.6-0.2,0.8-0.6c0.2-0.4,0.3-1,0.3-2  c0-0.9-0.1-1.6-0.3-1.9c-0.2-0.4-0.4-0.6-0.8-0.6c-0.4,0-0.6,0.2-0.8,0.6c-0.2,0.4-0.2,1-0.2,1.9c0,0.9,0.1,1.6,0.2,2  C685.5,97,685.7,97.2,686.1,97.2z" />
	<path id="XMLID_39_" class="st-chart-8" d="M627.1,130.3v-1.2h-6.4l0.2-0.1c-0.2-0.6-0.8-1.6-1.2-2.4l-1.1,0.4c0.4,0.6,0.8,1.5,1.1,2.1  h-6.8v1.2h6.5v2.2h-4.9v7.1h1.2v-5.9h3.7v7.8h1.2v-7.8h4v4.4c0,0.2-0.1,0.3-0.4,0.3c-0.3,0-1.2,0-2.3,0c0.2,0.3,0.4,0.8,0.4,1.2  c1.4,0,2.3,0,2.8-0.2c0.5-0.2,0.7-0.6,0.7-1.2v-5.6h-5.2v-2.2H627.1z M636.5,131.9c1.6-1,3.2-2.3,4.9-3.8l-0.9-0.7l-0.2,0.1h-6.4  v1.1h5.1c-1.4,1.3-2.9,2.3-3.5,2.7c-0.6,0.4-1.2,0.7-1.6,0.8c0.2,0.3,0.4,0.9,0.5,1.1c0.1-0.1,0.7-0.2,1.4-0.2h1.1  c-0.7,1.7-1.8,3.2-3.2,4.1l-0.2-0.9l-1.7,0.6v-5.1h1.8v-1.1h-1.8V127h-1.1v3.7h-2v1.1h2v5.5c-0.8,0.3-1.6,0.6-2.2,0.8l0.4,1.2  c1.4-0.5,3.2-1.2,4.9-1.9l0-0.1c0.3,0.2,0.7,0.5,0.8,0.7c1.5-1.1,2.8-2.8,3.6-4.8h1.3c-1,3.4-2.8,6-5.5,7.6c0.3,0.1,0.7,0.5,0.9,0.7  c2.7-1.8,4.6-4.6,5.7-8.3h1.1c-0.3,4.7-0.6,6.5-1.1,6.9c-0.1,0.2-0.3,0.2-0.5,0.2c-0.3,0-0.9,0-1.5-0.1c0.2,0.3,0.3,0.8,0.3,1.1  c0.7,0,1.3,0,1.7,0c0.5,0,0.8-0.2,1.1-0.5c0.6-0.7,0.9-2.6,1.2-8.2c0-0.1,0-0.6,0-0.6H636.5z M656.3,138v1.9h-8.5V138H656.3z   M646.7,141.5h1.1v-0.6h8.5v0.6h1.2v-4.5h-10.8V141.5z M655.1,135.1h-6.2v-1.4h6.2V135.1z M647.8,132.8v3.1h8.4v-3.1H647.8z   M645.4,133.9h1.1v-2.1h10.9v2.1h1.2v-3.1h-13.2V133.9z M655.3,128.1v-1.3h-1.2v1.3h-4.5v-1.3h-1.2v1.3H645v1.1h3.5v1.1h1.2v-1.1  h4.5v1.1h1.2v-1.1h3.6v-1.1H655.3z M674.1,127.3c-0.4,0.9-1.1,2.2-1.7,3l0.9,0.4c0.6-0.8,1.3-2,1.8-3L674.1,127.3z M666.5,129.9  v-1.1h-3.3c0.3-0.5,0.5-1,0.6-1.6l-1-0.3c-0.5,1.5-1.3,2.9-2.2,3.8c0.2,0.3,0.5,0.8,0.6,1.1c0.5-0.5,1-1.2,1.4-1.9H666.5z   M664.4,132.5h1.9v-1.1h-4.6v1.1h1.6v2.2H661v1.1h2.3v3.2c0,0.7-0.5,1.1-0.8,1.3c0.2,0.2,0.5,0.7,0.6,1c0.3-0.3,0.7-0.5,3.3-2  c-0.1-0.2-0.2-0.7-0.2-1l-1.8,0.9v-3.4h2.2v-1.1h-2.2V132.5z M669.5,130.2c-0.3-0.8-0.9-2-1.6-2.9l-0.9,0.4c0.6,0.9,1.3,2.2,1.5,2.9  L669.5,130.2z M668.3,136.9v-1.7h5.3v1.7H668.3z M673.6,132.5v1.7h-5.3v-1.7H673.6z M673.6,131.3l-2,0v-4.6h-1.1v4.6h-3.3v10.1h1.1  v-3.5h5.3v2c0,0.2-0.1,0.3-0.3,0.3c-0.2,0-1,0-1.9,0c0.2,0.3,0.3,0.8,0.4,1.1c1.2,0,1.9,0,2.4-0.2c0.4-0.2,0.6-0.5,0.6-1.2v-8.6  H673.6z M680.2,128.6h7.4v1.8h-7.4V128.6z M679,127.5v3.9h9.9v-3.9H679z M683.2,134.9v1.5c0,1.3-0.4,3-6.2,4.1  c0.3,0.2,0.6,0.7,0.8,1c5.9-1.3,6.6-3.4,6.6-5v-1.5H683.2z M684.4,139.1c2,0.7,4.5,1.7,5.9,2.4l0.6-1c-1.4-0.7-4-1.6-5.9-2.2  L684.4,139.1z M678.5,132.8v5.9h1.2v-4.7h8.7v4.6h1.3v-5.7H678.5z" />
	<path id="XMLID_38_" class="st-chart-9" d="M271.4,225.7l110-109h307" />
	<circle id="XMLID_37_" class="st-chart-10" cx="691.4" cy="116.7" r="3" />
	<circle id="XMLID_36_" class="st-chart-10" cx="271.4" cy="225.7" r="3" />
</g>
<g id="XMLID_4_" data-chart="XMLID_245_">
	<path id="XMLID_26_" class="st-chart-8" d="M646,13.6v3.6h-12v-3.3l5.6-5.8c1-1.1,1.6-2.1,1.6-3c0-1.1-0.7-1.7-2-1.7  c-0.7,0-1.4,0.1-2.1,0.4c-0.7,0.3-1.5,0.6-2.2,1.1l-1.4-3.2c0.7-0.6,1.6-1,2.7-1.3c1.1-0.3,2.2-0.5,3.4-0.5c1.2,0,2.3,0.2,3.2,0.6  c0.9,0.4,1.6,0.9,2.1,1.7c0.5,0.7,0.8,1.6,0.8,2.5c0,1-0.2,1.9-0.6,2.7c-0.4,0.8-1,1.7-2,2.7l-3.4,3.5H646z M652.5,12.7v4.5H648  v-4.5H652.5z M662,5.9c1.1,0,2,0.2,2.8,0.7c0.8,0.5,1.5,1.1,1.9,1.9c0.5,0.8,0.7,1.8,0.7,2.9c0,1.2-0.3,2.2-0.9,3.1  c-0.6,0.9-1.4,1.6-2.4,2c-1,0.5-2.3,0.7-3.6,0.7c-1.1,0-2.2-0.2-3.3-0.5s-2-0.8-2.6-1.3l1.4-3.2c1.5,1,3,1.5,4.6,1.5  c0.9,0,1.6-0.2,2-0.5c0.4-0.4,0.6-0.9,0.6-1.7c0-0.7-0.2-1.3-0.7-1.7c-0.4-0.4-1.1-0.6-1.9-0.6c-0.4,0-0.9,0.1-1.5,0.2  c-0.5,0.1-1,0.3-1.4,0.6h-2.5V0.1h11.3v3.4h-6.9v2.9C660.3,6.1,661,5.9,662,5.9z M673.3,10.2c-1.4,0-2.5-0.4-3.4-1.3  c-0.8-0.9-1.2-2.2-1.2-3.9c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.4-1.3s2.5,0.5,3.4,1.4c0.8,0.9,1.2,2.2,1.2,3.8  c0,1.7-0.4,3-1.2,3.9S674.7,10.2,673.3,10.2z M672.9,17.1l9.9-17.1h3.6l-9.9,17.1H672.9z M673.3,7.5c0.4,0,0.7-0.2,0.8-0.6  c0.2-0.4,0.2-1.1,0.2-2c0-0.9-0.1-1.6-0.3-1.9c-0.2-0.4-0.4-0.6-0.8-0.6s-0.6,0.2-0.8,0.6c-0.2,0.4-0.2,1-0.2,1.9  c0,0.9,0.1,1.6,0.2,2C672.6,7.4,672.9,7.5,673.3,7.5z M686.1,17.3c-1.4,0-2.5-0.4-3.3-1.3c-0.8-0.9-1.2-2.2-1.2-3.9  c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.3-1.3c1.4,0,2.6,0.4,3.4,1.3s1.2,2.2,1.2,3.9c0,1.7-0.4,3-1.2,3.9S687.5,17.3,686.1,17.3  z M686.1,14.7c0.4,0,0.6-0.2,0.8-0.6c0.2-0.4,0.3-1,0.3-2c0-0.9-0.1-1.6-0.3-1.9c-0.2-0.4-0.4-0.6-0.8-0.6c-0.4,0-0.6,0.2-0.8,0.6  c-0.2,0.4-0.2,1-0.2,1.9c0,0.9,0.1,1.6,0.2,2C685.5,14.5,685.7,14.7,686.1,14.7z" />
	<path id="XMLID_8_" class="st-chart-8" d="M631.1,58h1.5V46.3h-1.5V58z M638.3,58h1.5V47.5h3.6v-1.2h-8.6v1.2h3.6V58z M649.6,51.6  c-0.6,0.2-1.2,0.4-1.8,0.5v-3.2h1.8v-1.1h-1.8v-3.2h-1.2v3.2h-2v1.1h2v3.5c-0.8,0.2-1.6,0.4-2.3,0.6l0.3,1.2l1.9-0.6v4.2  c0,0.2-0.1,0.3-0.3,0.3c-0.2,0-0.9,0-1.6,0c0.2,0.3,0.3,0.8,0.4,1.1c1.1,0,1.8,0,2.2-0.2c0.4-0.2,0.6-0.5,0.6-1.2v-4.5  c0.6-0.2,1.3-0.4,1.9-0.6L649.6,51.6z M656.8,51.7c-0.6,1.5-1.5,2.7-2.6,3.7c-1-1-1.8-2.3-2.4-3.7H656.8z M657.5,50.5l-0.2,0h-2.5  v-2.4h3.8v-1.1h-3.8v-2.5h-1.2v2.5h-3.7v1.1h3.7v2.4h-3.4v1.1h0.5l0,0c0.6,1.7,1.5,3.2,2.6,4.4c-1.3,0.9-2.8,1.6-4.3,2  c0.2,0.3,0.5,0.8,0.6,1.1c1.6-0.5,3.2-1.2,4.5-2.3c1.2,1,2.6,1.8,4.3,2.3c0.2-0.3,0.5-0.8,0.8-1c-1.6-0.4-3-1.1-4.1-2.1  c1.4-1.3,2.6-3.1,3.2-5.3L657.5,50.5z M673.2,47.2c-0.6-0.6-1.9-1.6-2.9-2.3l-0.9,0.7c1,0.7,2.2,1.7,2.8,2.4L673.2,47.2z   M674.6,49.8v-1.2h-6.1v-4h-1.3v4h-6.3v1.2h5.9c-1.4,2.7-3.9,5.3-6.4,6.6c0.3,0.2,0.7,0.7,0.9,1c2.2-1.2,4.3-3.4,5.9-5.9v7.7h1.3V51  c1.6,2.4,3.8,4.8,5.7,6.2c0.2-0.3,0.6-0.8,0.9-1c-2.1-1.3-4.7-4-6.2-6.4H674.6z M684.6,46.5h-2.9c-0.2-0.5-0.5-1.3-0.8-2l-1,0.3  c0.2,0.5,0.5,1.1,0.7,1.6h-3.3v1.1h7.5V46.5z M680.2,50.4c-0.2-0.8-0.6-1.9-1.1-2.7l-1,0.3c0.4,0.9,0.8,2,1,2.7L680.2,50.4z   M683.1,54.4v2.9h-4.4v-2.9H683.1z M677.6,59.1h1.1v-0.8h4.4V59h1.2v-5.7h-6.7V59.1z M682.8,47.7c-0.3,0.9-0.7,2.2-1.2,3.1h-4.9v1.1  h8.3v-1.1h-2.3c0.4-0.8,0.8-1.9,1.2-2.8L682.8,47.7z M690.1,45.4l-0.2,0.1h-4.1v13.7h1.1V46.5h2.5c-0.4,1.2-1.1,2.9-1.6,4.3  c1.4,1.5,1.8,2.6,1.8,3.6c0,0.5-0.1,1-0.4,1.2c-0.2,0.1-0.4,0.1-0.6,0.2c-0.3,0-0.8,0-1.2,0c0.2,0.3,0.3,0.8,0.3,1.1  c0.4,0,1,0,1.4,0c0.4,0,0.7-0.1,1-0.3c0.5-0.3,0.7-1.1,0.7-2c0-1.1-0.4-2.4-1.8-3.9c0.7-1.5,1.4-3.3,2-4.8L690.1,45.4z" />
	<path id="XMLID_5_" class="st-chart-9" d="M236.9,219.1v-185h453.5" />
	<circle id="XMLID_7_" class="st-chart-10" cx="691.4" cy="34.1" r="3" />
	<circle id="XMLID_6_" class="st-chart-10" cx="236.4" cy="220.1" r="3" />
</g>
<g data-chart="XMLID_242_">
	<path id="XMLID_212_" class="st-chart-8" d="M631.6,545.6v3.6h-12v-3.3l5.6-5.8c1-1.1,1.6-2.1,1.6-3c0-1.1-0.7-1.7-2-1.7 c-0.7,0-1.4,0.1-2.1,0.4c-0.7,0.3-1.5,0.6-2.2,1.1l-1.4-3.2c0.7-0.6,1.6-1,2.7-1.3c1.1-0.3,2.2-0.5,3.4-0.5c1.2,0,2.3,0.2,3.2,0.6 c0.9,0.4,1.6,0.9,2.1,1.7c0.5,0.7,0.8,1.6,0.8,2.5c0,1-0.2,1.9-0.6,2.7c-0.4,0.8-1,1.7-2,2.7l-3.4,3.5H631.6z M646.7,546.3h-2.2v2.9 h-4.4v-2.9h-6.8V543l7.7-10.9h3.6v10.8h2.2V546.3z M640.1,542.8v-4l-2.8,4H640.1z M652.5,544.7v4.5H648v-4.5H652.5z M662,537.9 c1.1,0,2,0.2,2.8,0.7c0.8,0.5,1.5,1.1,1.9,1.9c0.5,0.8,0.7,1.8,0.7,2.9c0,1.2-0.3,2.2-0.9,3.1c-0.6,0.9-1.4,1.6-2.4,2 c-1,0.5-2.3,0.7-3.6,0.7c-1.1,0-2.2-0.2-3.3-0.5s-2-0.8-2.6-1.3l1.4-3.2c1.5,1,3,1.5,4.6,1.5c0.9,0,1.6-0.2,2-0.5 c0.4-0.4,0.6-0.9,0.6-1.7c0-0.7-0.2-1.3-0.7-1.7c-0.4-0.4-1.1-0.6-1.9-0.6c-0.4,0-0.9,0.1-1.5,0.2c-0.5,0.1-1,0.3-1.4,0.6h-2.5 v-10.1h11.3v3.4h-6.9v2.9C660.3,538.1,661,537.9,662,537.9z M673.3,542.2c-1.4,0-2.5-0.4-3.4-1.3c-0.8-0.9-1.2-2.2-1.2-3.9 c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.4-1.3s2.5,0.5,3.4,1.4c0.8,0.9,1.2,2.2,1.2,3.8c0,1.7-0.4,3-1.2,3.9 C675.8,541.8,674.7,542.2,673.3,542.2z M672.9,549.1l9.9-17.1h3.6l-9.9,17.1H672.9z M673.3,539.5c0.4,0,0.7-0.2,0.8-0.6 c0.2-0.4,0.2-1.1,0.2-2c0-0.9-0.1-1.6-0.3-1.9c-0.2-0.4-0.4-0.6-0.8-0.6s-0.6,0.2-0.8,0.6c-0.2,0.4-0.2,1-0.2,1.9 c0,0.9,0.1,1.6,0.2,2C672.6,539.4,672.9,539.5,673.3,539.5z M686.1,549.3c-1.4,0-2.5-0.4-3.3-1.3c-0.8-0.9-1.2-2.2-1.2-3.9 c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.3-1.3c1.4,0,2.6,0.4,3.4,1.3s1.2,2.2,1.2,3.9c0,1.7-0.4,3-1.2,3.9 C688.7,548.9,687.5,549.3,686.1,549.3z M686.1,546.7c0.4,0,0.6-0.2,0.8-0.6c0.2-0.4,0.3-1,0.3-2c0-0.9-0.1-1.6-0.3-1.9 c-0.2-0.4-0.4-0.6-0.8-0.6c-0.4,0-0.6,0.2-0.8,0.6c-0.2,0.4-0.2,1-0.2,1.9c0,0.9,0.1,1.6,0.2,2C685.5,546.5,685.7,546.7,686.1,546.7 z" />
	<path id="XMLID_182_" class="st-chart-8" d="M633.5,586.5c-0.7,1.1-1.8,2.3-2.7,3.1c0.3,0.2,0.8,0.5,1,0.7c0.9-0.9,2-2.2,2.8-3.4  L633.5,586.5z M633.4,583.3h6.6v1.5h-6.6V583.3z M633.4,580.9h6.6v1.5h-6.6V580.9z M641.3,585.7v-5.8h-4.6c0.2-0.4,0.5-0.8,0.7-1.3  l-1.4-0.2c-0.1,0.4-0.4,1-0.6,1.5h-3.1v5.8h3.9v3.9c0,0.2-0.1,0.3-0.3,0.3c-0.2,0-1.1,0-2,0c0.1,0.3,0.3,0.7,0.4,1.1  c1.2,0,2,0,2.5-0.2c0.5-0.2,0.6-0.5,0.6-1.1v-3.9H641.3z M638.7,587c1,1,2.2,2.4,2.8,3.3l1-0.6c-0.6-0.8-1.9-2.2-2.9-3.2L638.7,587z   M642.5,577.2h-12.9v4.5c0,2.4-0.1,5.9-1.5,8.3c0.3,0.1,0.8,0.4,1,0.6c1.5-2.5,1.7-6.3,1.7-8.9v-3.4h11.7V577.2z M648.6,580.7  c-0.2,2-0.6,3.7-1.1,5.2c-0.5-0.4-1.1-0.9-1.6-1.2c0.3-1.1,0.6-2.5,0.9-3.9H648.6z M649,579.5l-0.2,0H647c0.2-1.1,0.4-2.2,0.5-3.1  l-1.1-0.1c-0.1,1-0.3,2.1-0.5,3.2h-1.7v1.1h1.5c-0.4,1.6-0.7,3.2-1.1,4.3c0.8,0.5,1.6,1.2,2.4,1.9c-0.7,1.4-1.7,2.4-2.8,3.1  c0.2,0.2,0.5,0.7,0.7,0.9c1.2-0.7,2.2-1.8,3-3.2c0.6,0.6,1.1,1.2,1.5,1.6l0.7-1c-0.4-0.5-1-1.2-1.7-1.8c0.7-1.8,1.2-4,1.4-6.9  L649,579.5z M656.8,585.5v3.6H652v-3.6H656.8z M650.9,590.9h1.1v-0.7h4.8v0.7h1.2v-6.4h-7V590.9z M655.3,579.1  c0.5,0.7,1.1,1.6,1.6,2.4l-5.1,0.3c1.1-1.5,2.1-3.3,2.9-5.1l-1.2-0.4c-0.8,2-2.1,4.2-2.5,4.7c-0.4,0.6-0.7,1-1,1  c0.2,0.3,0.4,0.9,0.4,1.1c0.5-0.2,1.2-0.3,7.1-0.7c0.2,0.4,0.4,0.8,0.5,1.1l1-0.5c-0.5-1.2-1.6-3.1-2.7-4.5L655.3,579.1z M668.9,578  h2.7v2.6c0,1.2,0.2,1.6,1.3,1.6h1c0.3,0,0.6,0,0.8-0.1c0-0.3-0.1-0.7-0.1-1c-0.2,0-0.5,0.1-0.7,0.1h-0.9c-0.2,0-0.3-0.1-0.3-0.6  v-3.7h-4.9v1.8c0,1.1-0.3,2.4-2,3.4c0.2,0.2,0.6,0.6,0.7,0.9c1.9-1.1,2.3-2.8,2.3-4.3V578z M662.3,584.4c0-0.7,0-1.3,0-1.8v-0.9h2.3  v2.7H662.3z M664.6,578v2.7h-2.3V578H664.6z M665.7,576.9h-4.4v5.7c0,2.3-0.1,5.5-1.2,7.7c0.3,0.1,0.8,0.4,1,0.6  c0.7-1.5,1-3.5,1.2-5.4h2.4v3.8c0,0.2-0.1,0.3-0.3,0.3c-0.2,0-0.8,0-1.5,0c0.1,0.3,0.3,0.8,0.3,1.1c1,0,1.6,0,2-0.2  c0.4-0.2,0.5-0.5,0.5-1.2V576.9z M672.5,584.4c-0.5,1.2-1.3,2.2-2.2,3.1c-0.9-0.9-1.7-1.9-2.2-3.1H672.5z M673.2,583.3l-0.2,0h-6.7  v1.1h0.9l-0.3,0.1c0.6,1.4,1.4,2.7,2.4,3.7c-1.1,0.8-2.4,1.3-3.6,1.7c0.2,0.3,0.5,0.7,0.6,1c1.4-0.4,2.7-1.1,3.9-1.9  c1.1,0.9,2.5,1.6,4,2c0.1-0.3,0.5-0.8,0.7-1c-1.4-0.3-2.7-0.9-3.8-1.7c1.3-1.2,2.3-2.7,2.8-4.7L673.2,583.3z M679.7,585.5  c-0.7,1.5-1.8,3-3,4c0.3,0.2,0.8,0.6,1,0.8c1.2-1.1,2.4-2.8,3.1-4.4L679.7,585.5z M689.4,584.2l0-1.2h-4.6v-2.3h-1.2v2.3h-3.8  c0.8-1,1.5-2.3,2.2-3.5h8v-1.1h-7.4c0.3-0.5,0.6-1.1,0.8-1.7l-1.2-0.5c-0.3,0.7-0.6,1.5-1,2.2h-4.4v1.1h3.9  c-0.6,1.2-1.2,2.1-1.5,2.4c-0.5,0.7-0.8,1.2-1.2,1.2c0.2,0.3,0.4,1,0.4,1.2c0.1-0.2,0.8-0.2,1.7-0.2h3.5v5c0,0.2-0.1,0.3-0.3,0.3  c-0.3,0-1.1,0-2,0c0.2,0.3,0.4,0.9,0.4,1.2c1.1,0,2,0,2.4-0.2c0.5-0.2,0.6-0.5,0.6-1.2v-5.1H689.4z M686.1,586  c1.2,1.2,2.7,3,3.3,4.1l1.1-0.6c-0.7-1.1-2.1-2.8-3.4-4L686.1,586z" />
	<path id="XMLID_181_" class="st-chart-9" d="M412.4,564.1h273" />
	<circle id="XMLID_153_" class="st-chart-10" cx="412.4" cy="564.1" r="3" />
	<circle id="XMLID_152_" class="st-chart-10" cx="688.4" cy="564.1" r="3" />
</g>
<g data-chart="XMLID_241_">
	<path id="XMLID_228_" class="st-chart-8" d="M646.7,673.9c1.1,0,2,0.2,2.8,0.7c0.8,0.5,1.5,1.1,1.9,1.9c0.5,0.8,0.7,1.8,0.7,2.9 c0,1.2-0.3,2.2-0.9,3.1c-0.6,0.9-1.4,1.6-2.4,2c-1,0.5-2.3,0.7-3.6,0.7c-1.1,0-2.2-0.2-3.3-0.5s-2-0.8-2.6-1.3l1.4-3.2 c1.5,1,3,1.5,4.6,1.5c0.9,0,1.6-0.2,2-0.5c0.4-0.4,0.6-0.9,0.6-1.7c0-0.7-0.2-1.3-0.7-1.7c-0.4-0.4-1.1-0.6-1.9-0.6 c-0.4,0-0.9,0.1-1.5,0.2c-0.5,0.1-1,0.3-1.4,0.6H640v-10.1h11.3v3.4h-6.9v2.9C645,674.1,645.8,673.9,646.7,673.9z M660,685.4 c-2.1,0-3.7-0.8-4.9-2.3c-1.1-1.5-1.7-3.7-1.7-6.5c0-2.8,0.6-4.9,1.7-6.4c1.1-1.5,2.8-2.3,4.9-2.3s3.7,0.8,4.8,2.3 c1.1,1.5,1.7,3.6,1.7,6.4c0,2.8-0.6,5-1.7,6.5C663.7,684.6,662.1,685.4,660,685.4z M660,682c0.8,0,1.3-0.4,1.7-1.2 c0.3-0.8,0.5-2.2,0.5-4.2c0-1.9-0.2-3.2-0.5-4.1c-0.3-0.8-0.9-1.2-1.7-1.2c-0.8,0-1.3,0.4-1.7,1.2c-0.3,0.8-0.5,2.2-0.5,4.1 c0,1.9,0.2,3.3,0.5,4.2C658.6,681.6,659.2,682,660,682z M672.4,678.2c-1.4,0-2.5-0.4-3.4-1.3c-0.8-0.9-1.2-2.2-1.2-3.9 c0-1.7,0.4-2.9,1.2-3.8c0.8-0.9,1.9-1.3,3.4-1.3s2.5,0.5,3.4,1.4c0.8,0.9,1.2,2.2,1.2,3.8c0,1.7-0.4,3-1.2,3.9 C674.9,677.8,673.8,678.2,672.4,678.2z M672,685.1l9.9-17.1h3.6l-9.9,17.1H672z M672.4,675.5c0.4,0,0.7-0.2,0.8-0.6 c0.2-0.4,0.2-1.1,0.2-2c0-0.9-0.1-1.6-0.3-1.9c-0.2-0.4-0.4-0.6-0.8-0.6s-0.6,0.2-0.8,0.6c-0.2,0.4-0.2,1-0.2,1.9 c0,0.9,0.1,1.6,0.2,2C671.8,675.4,672,675.5,672.4,675.5z M685.2,685.3c-1.4,0-2.5-0.4-3.3-1.3c-0.8-0.9-1.2-2.2-1.2-3.9 c0-1.7,0.4-2.9,1.2-3.8s1.9-1.3,3.3-1.3c1.4,0,2.6,0.4,3.4,1.3c0.8,0.9,1.2,2.2,1.2,3.9c0,1.7-0.4,3-1.2,3.9 C687.8,684.9,686.7,685.3,685.2,685.3z M685.2,682.7c0.4,0,0.6-0.2,0.8-0.6c0.2-0.4,0.3-1,0.3-2c0-0.9-0.1-1.6-0.3-1.9 c-0.2-0.4-0.4-0.6-0.8-0.6s-0.6,0.2-0.8,0.6c-0.2,0.4-0.2,1-0.2,1.9c0,0.9,0.1,1.6,0.2,2C684.6,682.5,684.9,682.7,685.2,682.7z" />
	<path id="XMLID_223_" class="st-chart-8" d="M664.1,724.1v-11.4h1.5v11.4H664.1z M673.5,724.3c-0.8,0-1.5-0.1-2.1-0.4 c-0.7-0.3-1.3-0.6-1.8-1.1c-0.5-0.5-0.9-1.1-1.2-1.8c-0.3-0.7-0.5-1.6-0.5-2.5c0-0.9,0.1-1.7,0.4-2.5c0.3-0.8,0.7-1.4,1.2-1.9 c0.5-0.5,1.1-0.9,1.8-1.2c0.7-0.3,1.4-0.4,2.2-0.4c1.4,0,2.6,0.4,3.6,1.2l-0.6,1c-0.8-0.6-1.8-0.9-2.9-0.9c-0.8,0-1.5,0.2-2.2,0.6 c-0.6,0.4-1.1,1-1.4,1.7c-0.3,0.7-0.5,1.5-0.5,2.4c0,1.4,0.4,2.5,1.1,3.3c0.8,0.8,1.8,1.2,3,1.2c1.1,0,2.2-0.4,3.2-1.1l0.5,1.2 C676.2,723.9,674.9,724.3,673.5,724.3z M684.4,724.3c-1.7,0-3.1-0.5-4.1-1.6c-1-1.1-1.5-2.5-1.5-4.3c0-1.2,0.2-2.2,0.6-3.1 c0.4-0.9,1.1-1.6,1.9-2.1c0.8-0.5,1.8-0.8,3-0.8c1.7,0,3,0.5,4,1.6c1,1.1,1.5,2.5,1.5,4.3c0,1.8-0.5,3.2-1.5,4.3 C687.4,723.8,686.1,724.3,684.4,724.3z M684.4,723.1c1.3,0,2.2-0.4,2.9-1.2c0.7-0.8,1-2,1-3.4c0-1.4-0.3-2.5-1-3.4 c-0.7-0.8-1.6-1.3-2.9-1.3c-1.3,0-2.2,0.4-2.9,1.3c-0.7,0.8-1,2-1,3.4c0,1.4,0.3,2.6,1,3.4S683.1,723.1,684.4,723.1z" />
	<path id="XMLID_180_" class="st-chart-9" d="M79.4,636.1v63h609" />
	<circle id="XMLID_151_" class="st-chart-10" cx="688.4" cy="699.1" r="3" />
	<circle id="XMLID_150_" class="st-chart-10" cx="79.4" cy="634.1" r="3" />
</g>
</svg>